/*     110151 : 셀 설정      */
.cell_option__110151__ {display:table; width:100%;}
.cell_option__110151__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__110151__ {padding:20px 0px 0px 10px;}
}

@media (min-width:1024px){
	.col__110151__ {padding:40px 60px 20px 0px;}
}

/*     110152 : 타이틀 텍스트      */
.title__110152__ {font-size:0}
.title__110152__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__110152__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__110152__.style_top p {padding-top:10px}
.title__110152__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__110152__.style_right p {padding-right:14px}
.title__110152__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__110152__.style_bottom p {padding-bottom:12px}
.title__110152__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__110152__.style_left p {padding-left:14px}
.title__110152__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__110152__.style_circle1 p {padding-left:18px}
.title__110152__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110152__.style_circle2 p {padding-left:18px}
.title__110152__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110152__ p {font-size:48px}
	.title__110152__.style_top p:before {width:48px}
	.title__110152__.style_right p:before {height:48px}
	.title__110152__.style_bottom p:before {width:48px}
	.title__110152__.style_left p:before {height:48px}
}

/*     110153 : 버튼형 타이틀      */
.button_title__110153__ {font-size:0}
.button_title__110153__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #4c9ec7;background:#4c9ec7;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__110153__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__110153__ p {font-size:21px}
}

/*     110154 : 장문 텍스트      */
.textarea__110154__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110154__ p {font-size:15px}
}

/*     110155 : 공백      */
.solid_line__110155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__110155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__110155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__110155__ {height:200px;}
}

/*     110156 : 장문 텍스트      */
.textarea__110156__ {padding:0 10px;}
.textarea__110156__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__110156__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110156__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110156__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__110156__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110156__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110156__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__110156__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__110156__ {padding:0;}
	.textarea__110156__ .textarea_box {width:1000px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__110156__ .textarea_box:before {width:30px;height:10px;}
	.textarea__110156__ .textarea_box:after {width:30px;height:10px;}
	.textarea__110156__ .textarea_inner {padding:30px 70px;}
	.textarea__110156__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__110156__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__110156__ p {font-size:15px;line-height:1.8em;}
}

/*     110157 : 타이틀 텍스트      */
.title__110157__ {font-size:0}
.title__110157__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__110157__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__110157__.style_top p {padding-top:10px}
.title__110157__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110157__.style_right p {padding-right:14px}
.title__110157__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110157__.style_bottom p {padding-bottom:12px}
.title__110157__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110157__.style_left p {padding-left:14px}
.title__110157__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110157__.style_circle1 p {padding-left:18px}
.title__110157__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110157__.style_circle2 p {padding-left:18px}
.title__110157__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110157__ p {font-size:30px}
	.title__110157__.style_top p:before {width:30px}
	.title__110157__.style_right p:before {height:30px}
	.title__110157__.style_bottom p:before {width:30px}
	.title__110157__.style_left p:before {height:30px}
}

/*     110158 : 장문 텍스트      */
.textarea__110158__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110158__ p {font-size:15px}
}

/*     110159 : 장문 텍스트      */
.textarea__110159__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110159__ p {font-size:15px}
}

/*     110160 : 타이틀 텍스트      */
.title__110160__ {font-size:0}
.title__110160__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__110160__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__110160__.style_top p {padding-top:10px}
.title__110160__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110160__.style_right p {padding-right:14px}
.title__110160__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110160__.style_bottom p {padding-bottom:12px}
.title__110160__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110160__.style_left p {padding-left:14px}
.title__110160__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110160__.style_circle1 p {padding-left:18px}
.title__110160__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110160__.style_circle2 p {padding-left:18px}
.title__110160__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110160__ p {font-size:30px}
	.title__110160__.style_top p:before {width:30px}
	.title__110160__.style_right p:before {height:30px}
	.title__110160__.style_bottom p:before {width:30px}
	.title__110160__.style_left p:before {height:30px}
}

/*     110161 : 번호형 타이틀 + 내용      */
.title__110161__ .title_inner:after {content:''; display:block; clear:both;}
.title__110161__ .tit_num {float:left;}
.title__110161__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#46bec9; line-height:1; letter-spacing:-.03em;}
.title__110161__ .tit_cont {overflow:hidden;}
.title__110161__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__110161__ .tit_cont > p:first-child {margin-top:0;}
.title__110161__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__110161__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__110161__.size_small .tit_num .num_text {font-size:35px;}
	.title__110161__.size_small .tit_cont > p.title {font-size:16px;}
	.title__110161__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__110161__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__110161__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__110161__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__110161__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__110161__.size_large .tit_cont > p.title {font-size:22px;}
	.title__110161__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__110161__.size_small .tit_cont > p.title {font-size:18px;}

	.title__110161__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__110161__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__110161__.size_large .tit_cont > p.title {font-size:16px;}
	.title__110161__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     110162 : 장문 텍스트      */
.textarea__110162__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110162__ p {font-size:15px}
}

/*     110163 : 번호형 타이틀 + 내용      */
.title__110163__ .title_inner:after {content:''; display:block; clear:both;}
.title__110163__ .tit_num {float:left;}
.title__110163__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#46bec9; line-height:1; letter-spacing:-.03em;}
.title__110163__ .tit_cont {overflow:hidden;}
.title__110163__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__110163__ .tit_cont > p:first-child {margin-top:0;}
.title__110163__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__110163__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__110163__.size_small .tit_num .num_text {font-size:35px;}
	.title__110163__.size_small .tit_cont > p.title {font-size:16px;}
	.title__110163__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__110163__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__110163__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__110163__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__110163__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__110163__.size_large .tit_cont > p.title {font-size:22px;}
	.title__110163__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__110163__.size_small .tit_cont > p.title {font-size:18px;}

	.title__110163__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__110163__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__110163__.size_large .tit_cont > p.title {font-size:16px;}
	.title__110163__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     110164 : 장문 텍스트      */
.textarea__110164__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110164__ p {font-size:15px}
}

/*     110165 : 번호형 타이틀 + 내용      */
.title__110165__ .title_inner:after {content:''; display:block; clear:both;}
.title__110165__ .tit_num {float:left;}
.title__110165__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#46bec9; line-height:1; letter-spacing:-.03em;}
.title__110165__ .tit_cont {overflow:hidden;}
.title__110165__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__110165__ .tit_cont > p:first-child {margin-top:0;}
.title__110165__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__110165__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__110165__.size_small .tit_num .num_text {font-size:35px;}
	.title__110165__.size_small .tit_cont > p.title {font-size:16px;}
	.title__110165__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__110165__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__110165__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__110165__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__110165__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__110165__.size_large .tit_cont > p.title {font-size:22px;}
	.title__110165__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__110165__.size_small .tit_cont > p.title {font-size:18px;}

	.title__110165__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__110165__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__110165__.size_large .tit_cont > p.title {font-size:16px;}
	.title__110165__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     110166 : 장문 텍스트      */
.textarea__110166__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110166__ p {font-size:15px}
}

/*     110167 : 번호형 타이틀 + 내용      */
.title__110167__ .title_inner:after {content:''; display:block; clear:both;}
.title__110167__ .tit_num {float:left;}
.title__110167__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#46bec9; line-height:1; letter-spacing:-.03em;}
.title__110167__ .tit_cont {overflow:hidden;}
.title__110167__ .tit_cont > p {margin:0px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__110167__ .tit_cont > p:first-child {margin-top:0;}
.title__110167__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__110167__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__110167__.size_small .tit_num .num_text {font-size:35px;}
	.title__110167__.size_small .tit_cont > p.title {font-size:16px;}
	.title__110167__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__110167__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__110167__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__110167__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__110167__.size_large .tit_num .num_text {margin-right:15px; font-size:50px;}
	.title__110167__.size_large .tit_cont > p.title {font-size:22px;}
	.title__110167__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__110167__.size_small .tit_cont > p.title {font-size:18px;}

	.title__110167__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__110167__.size_large .tit_num .num_text {margin-right:20px; font-size:50px;}
	.title__110167__.size_large .tit_cont > p.title {font-size:16px;}
	.title__110167__.size_large .tit_cont > p.cont {font-size:20px;}
}

/*     110168 : 장문 텍스트      */
.textarea__110168__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110168__ p {font-size:15px}
}

/*     110169 : 타이틀 텍스트      */
.title__110169__ {font-size:0}
.title__110169__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__110169__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__110169__.style_top p {padding-top:10px}
.title__110169__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110169__.style_right p {padding-right:14px}
.title__110169__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110169__.style_bottom p {padding-bottom:12px}
.title__110169__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110169__.style_left p {padding-left:14px}
.title__110169__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110169__.style_circle1 p {padding-left:18px}
.title__110169__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110169__.style_circle2 p {padding-left:18px}
.title__110169__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110169__ p {font-size:30px}
	.title__110169__.style_top p:before {width:30px}
	.title__110169__.style_right p:before {height:30px}
	.title__110169__.style_bottom p:before {width:30px}
	.title__110169__.style_left p:before {height:30px}
}

/*     110170 : 장문 텍스트      */
.textarea__110170__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110170__ p {font-size:15px}
}

/*     110171 : 한줄 텍스트      */
.text__110171__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__110171__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__110171__ p {font-size:20px}
}

/*     110172 : 장문 텍스트      */
.textarea__110172__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110172__ p {font-size:15px}
}

/*     110173 : 한줄 텍스트      */
.text__110173__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__110173__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__110173__ p {font-size:20px}
}

/*     110174 : 장문 텍스트      */
.textarea__110174__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110174__ p {font-size:15px}
}

/*     110175 : 한줄 텍스트      */
.text__110175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__110175__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__110175__ p {font-size:20px}
}

/*     110176 : 한줄 텍스트      */
.text__110176__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__110176__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__110176__ p {font-size:15px}
}

/*     110177 : 장문 텍스트      */
.textarea__110177__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110177__ p {font-size:15px}
}

/*     110178 : 한줄 텍스트      */
.text__110178__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#29a19e;letter-spacing:0;line-height:1.5em;
}
.text__110178__ p a {color:#29a19e}

@media all and (min-width:1024px){
	.text__110178__ p {font-size:20px}
}

/*     110179 : 장문 텍스트      */
.textarea__110179__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110179__ p {font-size:15px}
}

/*     110180 : 장문 텍스트      */
.textarea__110180__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110180__ p {font-size:15px}
}

/*     110181 : 장문 텍스트      */
.textarea__110181__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__110181__ p {font-size:15px}
}

